{
  "verseBefore": "Te xôq manih oot khiin koot vii tuuôih de; bơh phayh xok apok tơơl, varơuq dơơp, varơuq xun xiaq, xuum tuuôq ji varơuq paxarêh đơu dơơp xôq khơl oh ay 'yoo.",
  "verseAfter": "Te xôq manih oot khiin koot vii tuuôih de; bơh phayh xok apok đnooy, varơuq dơơp, varơuq xung xiaq, xuum tuuôq ji đom varơuq paxarêh đơu dơơp xôq khơl oh ay 'yoo.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-04-26T02:47:55.072Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
